Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- next |
- PyMVPA Home |
- Sitemap »
- PyMVPA User Manual »
- Miscellaneous »

# mvpa2.misc.args

Helpers for arguments handling.

Functions

`group_kwargs`(prefixes[, assign, passthrough]) | Decorator function to join parts of kwargs together :Parameters: prefixes : list of strs Prefixes to split based on.
`split_kwargs`(kwargs[, prefixes]) | Helper to separate kwargs into multiple groups :Parameters: prefixes : list of strs Each entry sets a prefix which puts entry with key starting with it into a separate group.

### Navigation

- index
- modules |
- modules |
- next |
- PyMVPA Home |
- Sitemap »
- PyMVPA User Manual »
- Miscellaneous »